#################################################
#
#  (C) 2012 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_conditional_add_subdirectory( WITH_OPENVPN    openvpn    )
tde_conditional_add_subdirectory( WITH_PPTP       pptp       )
tde_conditional_add_subdirectory( WITH_VPNC       vpnc       )
tde_conditional_add_subdirectory( WITH_STRONGSWAN strongswan )
